Add file Arsenal Overhaul 3.1
Location
Files
Filename
Arsenal_Overhaul_3.1.rar
Category
Full Version
Uploader
E.Nigma42
Added
Size
2.02gb (2,169,432,382 bytes)
Downloads
67,494 (14 today)
MD5 Hash
a53473053b26ea5c48062381bb8e1264
Embed Button
Embed Widget
Description

For S.T.A.L.K.E.R Call of Pripyat. Copy the gamedata folder to your main CoP folder. Install any addons and start a new game.

Preview
Arsenal Overhaul 3.1
Comments
simixdark
simixdark

Mega or Torrent link,please?

Reply Good karma Bad karma+12 votes
lol3r_86
lol3r_86

Gonn try uploading to mega. Cross your fingers.

Reply Good karma Bad karma+1 vote
AppleOrange
AppleOrange

So did ya do it fam?

Reply Good karma Bad karma+7 votes
Guest
Guest

He died in the process.

Reply Good karma Bad karma+16 votes
Strelok?
Strelok?

R.I.P

Reply Good karma Bad karma+1 vote
Ferr-um
Ferr-um

https://youtu.be/r7jErNGwWSo video review of the weapon ( part one )

Reply Good karma Bad karma-4 votes
Guest
Guest

Hello. In this version, the bandits are hostile or i need to install the "hostile bandits" addon?

Reply Good karma Bad karma+2 votes
lacb
lacb

Hi, there's a torrent to download it?

Reply Good karma Bad karma0 votes
JGLugoD
JGLugoD

Please someone can share the light version of this mod without atmosfear, absolute nature? My Internet is so slow

Reply Good karma Bad karma0 votes
JGLugoD
JGLugoD

Someone can upload just the carpet "Arsenal overhaul" from the mod? 2gb is too much for my Internet! Please ;)

Reply Good karma Bad karma0 votes
ExpertMerc
ExpertMerc

(buried)

Really, when i download this it shows me that in the zip there is a virus or something

Reply Good karma Bad karma-8 votes
Guest
Guest

Really? You ever heard of a false-positive before? Consider whether files uploaded to this site are checked first, let alone a popular mod like this one. Sigh

Reply Good karma Bad karma+3 votes
Guest
Guest

Any chance this mod is coming back??

Reply Good karma Bad karma+2 votes
Cercetashu_Stacojiu
Cercetashu_Stacojiu

(buried)

Sur-*******-prise. It crashes my game.
That's it. The modding comunity for the STALKER games is full of retarded morons who can not ******* mod a single ******* game. ALL THE MODS MADE THE GAME CRASH AFTER A FEW MINUTES!
YOURS IS EVEN BETTER! ITCRASHES WHEN I START A NEW GAME OR LOAD A SAVE!!

Reply Good karma Bad karma-14 votes
Guest
Guest

you just cant install them properly

Reply Good karma Bad karma+8 votes
CrommCruac
CrommCruac

Or maybe someone is a retarded moron who can't install it properly.

Reply Good karma Bad karma+14 votes
SCPKing1835
SCPKing1835

Are you on drugs

Reply Good karma Bad karma+2 votes
stevelongville
stevelongville

While using AbsoluteNature but not AtomsFear, I could not start a new game (See error at the bottom).

I installed AbsoluteNature but did not want AtomsFear. Seems they are not "mutualy exlusive" to eachother - hence the error "attempt to index global 'atmosfear'" coming from the AbsoluteNature bind_stalker.script (identical to the AtmosFear one).

Incase anyone encounters this, simply delete the gamedata\scripts\bind_stalker.script file.

Though i'm half expecting this to crop up and bite me again at some point in my playthough.

P.s. I dont know if the AbsoluteNature included here is a repack, or the original, but perhaps considering these are two seperate optional addons, the files should either be packaged as one, or fix them to be "mutualy exlusive".

Error:
------
Expression : !m_error_code
Function : raii_guard::~raii_guard
File : D:\prog_repository\sources\trunk\xrServerEntities\script_storage.cpp
Line : 748
Description : ...call of pripyat\gamedata\scripts\bind_stalker.script:34: attempt to index global 'atmosfear' (a nil value)

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

This comment is currently awaiting admin approval, join now to view.

gurachn
gurachn

I am running 3.1 on CoP.
I got an Ak-74. The info it says it will take a range of scopes:
"pso, ekp, 1p29"

However, in game I was not able to attach any scopes.

Checking the config .ltx, I note that it says;
;addons
scope_status = 0 ; 0 - no addon
silencer_status = 2 ; 1 - permanent
grenade_launcher_status = 2 ; 2 - attachable

Is this a typo? Why list a range of scopes if it cant actually mount them?

Reply Good karma Bad karma+1 vote
gurachn
gurachn

My bad, I was trying to drag and drop the scope on the rifle, as in CoC. It seems to work for silencers and grenade launchers, but with scopes you have to 'right click - Use'.
Odd convention, but seems to work fine.

I am still curious about the '.ltx' entry though. It clearly seems to indicate that scope are not attachable.
Anyone shed light on this?

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

xxc
xxc

I wish this worked with dead air

Reply Good karma Bad karma+1 vote
alanshaw
alanshaw

does it works with cop complete..

Reply Good karma Bad karma0 votes
Seven_Six_Two
Seven_Six_Two

the updated texture weapons from base game (AK-74, L85, Deagle, etc.) are all jacked up mishmash of their original texture on the new model which is weird because the new guns are modeled just fine please help

Reply Good karma Bad karma+1 vote
grimm_
grimm_

Is there a way to remove the mod and keep the game's savedata?
Seems like it crashed my game bcs it's conflicted with another mod and now i'm kinda stuck

Reply Good karma Bad karma+1 vote
Qorbus
Qorbus

Uninstall the mod conflicting with it. That might work

Reply Good karma Bad karma+1 vote
FNVAddict
FNVAddict

Call of Chernobyl mod compatible?

Reply Good karma Bad karma+1 vote
Botseason
Botseason

CoC tiene su propia versión

Reply Good karma Bad karma+1 vote
phobosvoid
phobosvoid

people who have CoC dont install this mod version in stalker CoC i made the mistake to download this version and put in CoC and got the fsgame.ltx error hahaha i just found that CoC have its own version of arsenal overhaul and its own list of mods that is compatible with CoC this version is only for stalker call of pripyat vanilla nothing more.

Reply Good karma Bad karma+1 vote
Bigz2019
Bigz2019

there's two black lines that cuts off the scope interface. also in binoculars, is there a way to fix ?

Reply Good karma Bad karma+1 vote
ComradeMisha
ComradeMisha

Does the Call of Chernobyl version of AO compatible with CoP? because i just need the AO not Atmosfear or Absolute Nature

Reply Good karma Bad karma+1 vote
phobosvoid
phobosvoid

i really like this mod a lot it really brings us new experiences inside the game its a shame that this mod is now gone for stalker cop.

Reply Good karma Bad karma+1 vote
Deneske
Deneske

i installed the weapon mode and athmosfear 3. When there is an outbreak and i don't go for cover it throws me out of the game into windows with an error message.
MSI notebook:
-Intel core i7 7700hq
-16gb 2400mhz ddr4 rám
-Gtx1050 4gb GDDR 5
Thank you in advance for your answer!

Reply Good karma Bad karma+1 vote
Deneske
Deneske

And this Atmosfear was in the Arsenal overhaul 3.1 optionally installable mods folder.

Reply Good karma Bad karma+1 vote
Skylarkoverthesunset
Skylarkoverthesunset

Does this work with Anomaly?

Reply Good karma Bad karma+1 vote
Kalasnjikov762
Kalasnjikov762

It's time to test it on my CoP i hope it works :D

Reply Good karma Bad karma+1 vote
karlxii412
karlxii412

nice

Reply Good karma Bad karma+1 vote
Stalker1992
Stalker1992

HI, fellow Stalkers,

I'm trying to Instal AO3.
First Question: Is AF3 instantly installed together with AO3? I can't find the folder for it and in the Readme file, it is stated that AO3 won't work without AF3.
Second Question: When I try to install AN3 I get the following Error -
"An error occurred while trying to read the source file:
The source file
"C:\Users\Admin\AppDat\Local\Temp\7zO8E107FC5\data\common\*does not exist

Click Retry to try again, Ignore to skip this file (not recommended), or Abort to cancel the installation."

WHat should I do?

Thank you in advance may the Zone favor you.

Reply Good karma Bad karma+1 vote
Stalker1992
Stalker1992

HI, fellow Stalkers,

I'm trying to Instal AO3.
First Question: Is AF3 instantly installed together with AO3? I can't find the folder for it and in the Readme file, it is stated that AO3 won't work without AF3.
Second Question: When I try to install AN3 I get the following Error -
"An error occurred while trying to read the source file:
The source file
"C:\Users\Admin\AppDat\Local\Temp\7zO8E107FC5\data\common\*does not exist

Click Retry to try again, Ignore to skip this file (not recommended), or Abort to cancel the installation."

WHat should I do?

Thank you in advance may the Zone favor you.

Reply Good karma Bad karma+1 vote
tariqsadiq2
tariqsadiq2

does the complete mod work with arsenal overhaul 3.1

Reply Good karma Bad karma+1 vote
AKxGreyStalker999
AKxGreyStalker999

does work with Anomaly 1.5?

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

File
Browse
Files
New
Add file
Share
Related Games
S.T.A.L.K.E.R.: Call of Pripyat
S.T.A.L.K.E.R.: Call of Pripyat First Person Shooter